/* BAX FARMA
23 0626
*/
/* BS5 */
.btn-outline-dark {
    --bs-btn-hover-bg: var(--bax-navy)!important;
}
/* /BS5 */
main#top {
    background: url(img/BP_Homepage_IMG.png) no-repeat center top;
    background-size: contain;
}
.hero-section,
.about-section,
.portfolio-section{
    background: transparent;
}

.hero-section{
    height: 20vh;
    min-height: 16rem;
}

.hero-copy {
    padding-top: 0!important;

    top: 1.5rem!important;
}

.hero-copy h1 {
    color:var(--bax-cyan);
    font-weight:200;
    line-height:.93;
    letter-spacing:.12em;

    text-align: left;
    font-size:2.125rem!important;
    margin:0 0 16px;
}
.hero-copy p {
    margin:0 0 28px;
    color:var(--bax-navy);
    font-weight:600;
    line-height:1.05;

    font-size:1rem;
}


@media (min-width: 576px) {
    .hero-copy {
        top: 4.5rem!important;
    }
    .hero-section{
        height: 100vh;
        min-height: 33rem;/*baxfarma*/
    }
    .hero-copy h1 {
        text-align: left;
        font-size:4rem!important;
        margin: 0 0 16px -0.25rem;
    }
    .hero-copy p {
        font-size:2rem;
    }
}
@media (min-width: 768px) {
    .hero-copy {
        top: 10.5rem!important;
    }
}

@media (min-width: 992px) {
    .hero-copy {
        top: 17.5rem!important;
    }
    .hero-section{
        min-height: 45rem;
    }
    .hero-copy h1 {
        text-align: left;
        font-size:6rem!important;
    }
}

.btn-outline-bax {
    line-height: 50px !important;
}
.c-container-portfolio{
    max-width: 100% !important;
    width: 80rem;
}

.about-section h2,.portfolio-section h2,.partners-section h2,.holding-section h2,.contact-copy h2 {
    margin:0 0 16px;
    color:var(--bax-cyan);
    font-size:43px;
    font-weight:500;
    line-height:1;
}


.portfolio-section {
    padding:28px 0 68px;
    background:#fff
}

.portfolio-section h2 {
    margin-bottom:42px
}

.portfolio-grid {
    display:grid;
    text-align:center
}

.portfolio-grid {
    grid-template-columns:1fr;
    gap:34px
}
@media (min-width: 576px) {
    .portfolio-grid {
        grid-template-columns:repeat(3,1fr)
    }
}
@media (min-width: 1200px) {
    .portfolio-grid {
        grid-template-columns:repeat(5,1fr);
        gap:82px 46px;
    }
}



.portfolio-grid article {
    min-height:142px
}

.portfolio-icon {
    display:flex;
    align-items:center;
    justify-content:center;
    width:55px;
    height:55px;
    margin:0 auto 13px;
    border:1.7px solid var(--bax-cyan);
    border-radius:50%;
    color:var(--bax-cyan);
    font-size:28px;
    font-weight:200
}

.portfolio-grid h3 {
    margin:0 0 7px;
    color:var(--bax-navy);
    font-size:18px;
    font-weight:600;
    line-height:1.05
}

.portfolio-grid p {
    margin:0;
    color:var(--bax-navy);
    font-size:18px;
    font-weight:300;
    line-height:1.08
}

.portfolio-icon-img{
    width:96px;
    height:96px;
    object-fit:contain;
    margin:0 auto 13px;
    display:block;
}

.portfolio-buttons {
    display:flex;
    justify-content:center;
    gap: 1rem 48px;
    margin-top:44px;
    flex-wrap: wrap;
}

@media (min-width: 992px) {
    flex-wrap: nowrap;
}


.doc-link {
    min-width:280px;
    height:50px;
    border:2px solid var(--bax-navy);
    border-radius:4px;
    text-align:center;
    font-size:14px;
    font-weight:600;
    line-height:28px
}

.partners-section {
    position:relative;
    padding:6.25rem 0;
    color:#fff;
    background:#062f63;
    overflow:hidden;
    background: url("img/BP_AboutUs_IMG.png") no-repeat top right;
    background-size: cover;
}
/*
.partners-section:before {
    content:"";
    position:absolute;
    inset:0;
    background:radial-gradient(ellipse at 75% 28%,rgba(39,170,225,.32),rgba(0,31,67,0) 55%),url("img/BAX_ALL_kontakt_PATTERN.svg") center/110px 110px;
    opacity:.22
}
*/
.partners-section .container {
    position:relative;
    z-index:1
}

.partners-section h2 {
    color:var(--bax-cyan);
    margin-bottom:12px
}

.partners-section p {
    max-width:880px;
    margin:0 0 10px;
    color:#fff;
    font-size:1.5rem;
/*    font-weight:500*/
}

.partners-logos {
    display:grid;
    align-items:center;
    margin-top:44px;

    grid-template-columns:1fr;
    gap:1rem;
}

.partners-logos img{

    margin: 1rem 25%;
}

@media (min-width: 576px) {
    .partners-logos {
        grid-template-columns:repeat(2, 1fr);
        gap: 26px
    }
}
@media (min-width: 992px) {
    .partners-logos {
        grid-template-columns:repeat(4,1fr);
        gap:60px;
    }
    .partners-logos img{
        margin: 0;
    }
}

.partners-logos strong {
    color:#fff;
    font-size:32px;
    font-style:italic;
    font-weight:900;
    letter-spacing:.02em;
    text-align:center
}

.holding-section {
    padding:52px 0 60px;
    background:#fff
}

.holding-section h2 {
    margin-bottom:4px
}

.holding-section h3 {
    margin:0 0 16px;
    color:var(--bax-navy);
/*    font-size:22px;*/
    font-weight:600
}


@media (min-width: 768px) {
    .site-header {
        background: transparent;
    }
    .navbar-collapse {
        justify-content: flex-end;
        align-items: center;
        margin:0;
        padding: 0;
    }
    .main-nav {
        position: unset;
    }
}